uuid: 7730e040-ec6b-4159-b35b-51e010d125bd
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - text
_core:
  default_config_hash: IrBQEWXazkx3OWYdI_hYgoZ55zDck796K5gswlMbnwI
id: paragraph.bp_simple.default
targetEntityType: paragraph
bundle: bp_simple
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_text:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
